.text-cont{
	color: #fff;
	font-size:18px;
}
.text-cont strong{
	color: rgba(247, 227, 10, 1)!important;
}
.section-newHeader .newHeader-content .text-cont h1 strong{
	color: rgba(247, 227, 10, 1)!important;
}
.section-newHeader .newHeader-content{
	gap: 15vw!important;
}
.section-newHeader .newHeader-content .text-cont {
    gap: 10px!important;
}
@media(orientation:portrait){
	.section-newHeader .newHeader-content{
		gap: 5!important;
	}
}